package com.beem.project.beem.ui;

import com.beem.project.beem.R;

import android.app.Dialog;
import android.content.SharedPreferences;

public class SendIMDialogSmiley extends Dialog {
    private SendIM mSendIM;
    private SharedPreferences mSet;

    public SendIMDialogSmiley(SendIM sendim, SharedPreferences settings) {
	super(sendim);
	this.mSendIM = sendim;
	this.mSet = settings;
    }

    @Override
    protected void onStart() {
	super.onStart();
	setContentView(R.layout.sendimdialogsmiley);
	setTitle("Select a smiley");
    }
}
